Permalink
Switch branches/tags
Find file
Fetching contributors…
Cannot retrieve contributors at this time
68 lines (62 sloc) 2.3 KB
# Generated by jeweler
# DO NOT EDIT THIS FILE DIRECTLY
# Instead, edit Jeweler::Tasks in rakefile, and run 'rake gemspec'
# -*- encoding: utf-8 -*-
Gem::Specification.new do |s|
s.name = %q{sendgrid_toolkit}
s.version = "1.0.5"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Robby Grossman"]
s.date = %q{2011-06-08}
s.description = %q{A Ruby wrapper and utility library for communicating with the Sendgrid API}
s.email = %q{robby@freerobby.com}
s.extra_rdoc_files = [
"README.md"
]
s.files = [
".DS_Store",
"README.md",
"Rakefile",
"VERSION",
"lib/.DS_Store",
"lib/sendgrid_toolkit.rb",
"lib/sendgrid_toolkit/abstract_sendgrid_client.rb",
"lib/sendgrid_toolkit/bounces.rb",
"lib/sendgrid_toolkit/common.rb",
"lib/sendgrid_toolkit/invalid_emails.rb",
"lib/sendgrid_toolkit/mail.rb",
"lib/sendgrid_toolkit/sendgrid_error.rb",
"lib/sendgrid_toolkit/spam_reports.rb",
"lib/sendgrid_toolkit/statistics.rb",
"lib/sendgrid_toolkit/unsubscribes.rb",
"sendgrid_toolkit.gemspec",
"spec/.DS_Store",
"spec/helper.rb",
"spec/lib/.DS_Store",
"spec/lib/sendgrid_toolkit/abstract_sendgrid_client_spec.rb",
"spec/lib/sendgrid_toolkit/bounces_spec.rb",
"spec/lib/sendgrid_toolkit/common_spec.rb",
"spec/lib/sendgrid_toolkit/invalid_emails_spec.rb",
"spec/lib/sendgrid_toolkit/mail_spec.rb",
"spec/lib/sendgrid_toolkit/spam_reports_spec.rb",
"spec/lib/sendgrid_toolkit/statistics_spec.rb",
"spec/lib/sendgrid_toolkit/unsubscribes_spec.rb",
"spec/lib/sendgrid_toolkit_spec.rb",
"spec/webconnect/sendgrid_toolkit_spec.rb"
]
s.homepage = %q{http://github.com/freerobby/sendgrid_toolkit}
s.require_paths = ["lib"]
s.rubygems_version = %q{1.3.6}
s.summary = %q{A Ruby wrapper and utility library for communicating with the Sendgrid API}
if s.respond_to? :specification_version then
current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
s.specification_version = 3
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<httparty>, [">= 0"])
else
s.add_dependency(%q<httparty>, [">= 0"])
end
else
s.add_dependency(%q<httparty>, [">= 0"])
end
end